@charset "shift_jis";
body {
	color: #000000;
	background-color: #0b3692;
	margin: 0px;
	padding: 0px;
	text-align: center;
	font: 75%/1.8 "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-image: url(img/bg.gif);
	background-repeat: repeat-y;
	background-position: center;
}
h1,h2,p,ul,li{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img{
            border: none;
}
#container {
	background-image: url(img/container_bg.gif);
	width: 896px !important;
	width /**/: 900px;
	text-align: left;
	background-repeat: repeat-y;
	background-position: center;
	border-right: 2px solid #000000;
	border-bottom: 2px solid #000000;
	border-left: 2px solid #000000;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}

/*リンクカラー
----------------------------------------------------------------*/
a {
	color: #0000ff;
}
a:hover {
	color: #ff0000;
}

/*強調文字
----------------------------------------------------------------*/
strong {
	font-weight: normal;
	color: #9e2520;
}

/*ヘッダー
----------------------------------------------------------------*/
#header {
	background-image: url(img/main_img.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 267px;
	position: relative;
}
#header img {
	position: absolute;
	left: 27px;
	top: 40px;
}
#header h1 {
	font-size: 15px;
	padding-left: 35px;
	padding-top: 20px;
	color: #FFFFFF;
}

/*コンテンツ
----------------------------------------------------------------*/
#contents {
	float: left;
	width: 706px;
}

/*メイン
----------------------------------------------------------------*/
#main {
	float: right;
	width: 498px;
	margin-right: 9px;
	margin-left: 9px;
	display: inline;
	background-color: #FFFFFF;
}
#main h2 {
	background-image: url(img/midashi_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 120%;
	padding-left: 10px;
            margin-top: 0px;
            margin-bottom: 10px;
	height: 30px;
	padding-right: 5px;
	color: #FFFFFF;	
	line-height: 30px;
}
#main h3 {
	padding: 0 0 0 6px;
	margin: 0 12px 5px 0;
	border-bottom: 1px dotted;
	border-left: 6px solid;
}

#main h3 a {
	color: #000000;
}

#main p {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	font-size: 14px;
	letter-spacing : 0px;
}



/*右側
----------------------------------------------------------------*/
#side {
	float: right;
	width: 181px ;
	display: inline;
	margin-right: 4px;
	margin-left: 5px;
	font-size: 100%;
}
#side p {
	margin-bottom: 10px;
	color: #FFFFFF;line-height: 120%;
}
#side p a{
	margin-bottom: 10px;
	color: #FFFFFF;
}

#side p a:hover{
	margin-bottom: 10px;
	color: #ff0000;
}
.side-table {
	
	padding: 2px;
	line-height: 2;
}
.side-table h3 {
	background-color: #ffffcc;
	padding-top: 3px;
	padding-bottom: 2px;
	color: #000000;
	text-align: center;
	font-weight: normal;
	font-size: 120%;
	letter-spacing: 0.1em;
	margin-bottom: 10px;
}

.side-table p {
	font-size: 110%;
}

/*メニュー他
----------------------------------------------------------------*/
#sub {
	float: left;
	width: 181px;
	display: inline;
	margin-right: 5px;
	margin-left: 4px;
	color: #FFFFFF;
}
#sub li {
	background-image: url(img/menu_arrow.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
}
#sub ul {
	margin-bottom: 20px;
}
#sub li a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	width: 100%;
	font-size: 13px;
}
#sub li a:hover {
	color: #FF3B33;
}
.arrow-last {
	background-image: url(img/menu_arrow_last.gif) !important;
	background-repeat: no-repeat;
	background-position: left center;
}
.menu-midashi {
	border: 1px solid #444444;
	background-image: none !important;
	background-color: #000000;
	color: #FFFFFF;
}

/*フッター
----------------------------------------------------------------*/
#footer {
	clear: both;
	width: 900px;
	font-size: 11px;
	padding-bottom: 20px;
	background-color: #0d0d0d;
	padding-top: 15px;
	color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}
#footer a {
	color: #FFFFFF;
}

/*clearfix
------------------------------------------------------------------*/
#container:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#container { display: inline-block; }

/* Hides from IE-mac \*/
*html #container { height: 1%; }
#container { display: block; }
/* End hide from IE-mac */

/*広告
----------------------------------------------------------------*/
div.ads-navi {
	background-color: #ffffff;
	text-align: center;
}

div.ads-top {
	margin: 15px 0 15px 12px;
}

div.ads-bottom {
	width: 336px;
	height: 280px;
	margin: 0 0 4px 12px;
}

div.ads-side {
	text-align: center;
}

div.ads-footer {
	margin: 0 0 10px 0;
}

div.search-side {
	text-align: center;
}

div.search-bottom {
	margin: 25px 0 12px 0;
	text-align: center;
}

div.sponsored {
	font-size: 10px;
}

/*追加分
----------------------------------------------------------------*/
h4 { 
	font-size: 18px;
	margin: 0 15px 0 15px;
}

p.scene {
	border-style: double;
	padding: 12px 0 0 0;
	margin: 0 0 12px 0;
}

p.sitemap {
	text-align: left;
}

p.QandA {
	float: left;
	padding: 3px;
}

table.lesson {
	margin: 0 0 12px 0;
}

td.icon {
	vertical-align: top;
}

td.kaiwa {
	width: 445px; 
	font-size: 14px;
	vertical-align: middle;
}

table.member {
	width: 460px;
	margin: 0 auto 0 auto;
	
}

table.member td {
	height: 90px;
	font-size: 13px;
	vertical-align: top;
	padding: 5px;
	margin: 0 0 1110px 0; 
}

ol.test li {
	font-size: 14px;
}

ol.mondai {
	margin: -10px 0 0 0;
}

ol.mondai li { 
	font-size: 14px;
}

ul.test {
	margin: 0 0 0 36px;
}

ul.test li {
	font-size: 14px;
	list-style-type: disc;
}

img.folder {
	vertical-align: middle;
}

img.sashie {
	margin: 6px 0 0 0; 
}

div#navi {
	background-color: #f3991f;
	font-size: 15px;
	padding: 3px 0 0 230px;
	height: 30px;
	width: 100%;
	text-align: left;
}

div#navi a {
	color: #ffffff;
}

div.jinbutsu {
	width: 430px
}

div.list {
	width: 430px
}

div.test {
	margin-top:-5px;
	padding-right:15px;
	font-size:13px;
	line-height: 170%
}

div.backToTop {
	text-align: right;
	margin: 5px 0 5px 0;
	font-size: 15px;
}

form.button {
	margin: 0 15px 15px 15px;
	text-align: right;
}

span.marker {
	background-color: #ffff99;
}

#main dl.info {
	width: 90%;
	height: 60px;
	overflow: auto;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	background: #FAFAFA;
	border: 1px dotted #cfcfcf;
	margin-top: 0.5em;
	margin-bottom: 20px;
}

#main dt {
	font-weight: bold;
}

#main dd {
	border-bottom: 1px dotted #cfcfcf;
}

#main dl.siteinfo dt {
	margin: 0 15px 0 15px;
	font-weight: normal;
	font-size: 14px;
}

#main dl.siteinfo dd {
	margin: 0 0 10px 15px;
  	border-bottom: 0px;
	font-size: 14px;
}

blockquote{
background-color:#ddd;
padding:1em 1em 1em 3em;
position:relative;
}
blockquote:before{
content:"“";
font-size:600%;
line-height:1em;
font-family:"ＭＳ Ｐゴシック",sans-serif;
color:#999;
position:absolute;
left:0;
top:0;
}

/*とりあえず
----------------------------------------------------------------*/
.kaitou {
	text-align: right;
}
.website {
	padding-right: 15px
}